*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primariColor: #228058;
    --secondColor: #ffffff;
    --crircle: #24ae72;
    
}

html {
    scroll-behavior: smooth;

}


body {
    letter-spacing: 1.2px;
    /*overflow: hidden;*/
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    -webkit-font-smoothing: antialiased;
}
img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

header {
    position: relative;
    background-image: url(./img/money-g8df159709_1920.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 90vh;
    z-index: 10000;
    padding-bottom: 15px;
}

header::before {
    position: absolute;
    content: " ";
    /*background: rgb(0,0,0);
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0,0,0,0.5634453610545781) 0%, rgba(2,0,36,0.35196076721704306) 100%);  */
    background-color: rgba(0, 0, 0, 0.522);
    z-index: -1;
    width: 100%;
    min-height: 100%;   
}

#scrolling {
    width: 100%;
    height: 80px;
    position: fixed;
    z-index: 99999999;
    top: 0;
}

.cookies {
    width: 100%;
    padding: 0 15px;
    z-index: 111111111111111;
    position: fixed;
    top: -225px;
    background-color: black;
    transition: 0.3s all ease-in-out;
}

.cookies.odstranit {
    top: 2px;
}

.cookies p {
    color: var(--secondColor);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    display: inline-block;
    line-height: 23px;
}

.cookies a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: var(--secondColor);
    border: 1px solid var(--secondColor);
    padding: 1px 10px;
    transition: border 0.3s ease-in-out;
}

.cookies a:hover {
    border: 1px solid var(--primariColor);
}

.suhlasim {
    margin-left: 25px;
}

.nesuhlasim {
    margin-left: 25px;
    
}

nav {
    max-width: 1230px;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    margin: 0 auto;
    padding: 0 15px;
    height: 90px;
    align-items: center;
    background-color: transparent;
    z-index: 10000;
    
}

.logo {
    position: relative;
    z-index: 1;
    line-height: 85px;
    margin-left: 35px;
    flex: 0.9;
}

.logo_span {
    position: absolute;
    width: 45px;
    height: 45px;
    background-color: var(--primariColor);
    border-radius: 50%;
    z-index: -1;
    top: 15px;
}

.logo h3 {
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 0 16px;
    color: var(--secondColor);
    letter-spacing: 1px;
    
}

.menu {
    line-height: 50px;
    position: relative;
}


.menu_item {
    color: var(--secondColor);
    margin: 0 0 0 24px;
    font-size: 23px;
    position: relative;
    padding-top: 15px;
    transition: transform 0.75s ease-out; 
     
}



.active {
    border-bottom: 1px solid var(--crircle);  
}


.menu_item:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 1px;
    bottom: -1px;
    left: 0;
    background-color: #fff;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out;
  }


.menu_item:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left;
    
}

.mobil {
    margin: 0 0 0 35px;
}

.mobil_ico {
    font-size: 25px;
    vertical-align: -1px;

}

.mobil p {
    color: var(--primariColor);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    font-weight: 500;
    background-color: var(--secondColor);
    border-radius: 2px;
    padding: 10px;
}

.bar {
    /*display: none;*/
    position: relative;
    width: 35px;
    height: 35px;
    cursor: pointer;
    display: none;
}
.line {
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: var(--secondColor);
    border-radius: 3px;
}

.top {
    top: 16%;
}

.middle {
    top: 48%;
}

.bottom {
    top: 78%;
}

.bar.change .top {
    top:48%;
    transition: 0.5s all ease-in-out;
}

.bar.change .bottom {
    top:48%;
    transition: 0.5s all ease-in-out;
}






/********************header info*****************************/

.header_info {
    position: relative;
    max-width: 1230px;
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    margin: 0 auto;
    padding: 0 15px;
    padding-top: 250px;
    gap: 16px;
    justify-content: center;
    
}

.info_text {
    position: relative;
    flex:0.95;
    z-index: 1;
    margin-top: 15px;
}

.info_span {
    z-index: -1;
    width: 80px;
    height: 80px;
    top: 1px;
}

.info_text h1 {
    font-size: 64px;
    font-weight: 600;
    margin: 12px 0px 0px 26px;
    color: var(--secondColor);
    
}

.info_text p {
    color: var(--secondColor);
    margin: 12px 0px 0px 26px;
    font-size: 16.4px;
    font-weight: 500;
    line-height: 30px;
    font-family: Arial, Helvetica, sans-serif;
    
}

#h4mobil {
    display: none;
    color: var(--secondColor);  
}


.info_form {
    position: relative;
    background-color: var(--secondColor);
    border-radius: 20px;
    width: 425.5px;
    height: fit-content;
    padding: 32px 16px;
}

.info_form h2 {
    font-size: 28px;
    border-bottom: solid var(--primariColor);
    border-width: 2px;
    padding-bottom: 10px;
}
.si {
    color: var(--primariColor);
}

.top_form {
    margin-top: 20px;
}

.form_items {
    margin-bottom: 15px;
}

label {
    font-size: 17px;
    font-weight: 500;
}

input {
    width: 100%;
    height: 35px;
    margin-top: 2px;
    outline: none;
    padding: 0 15px;
    
}
.top_form input:focus,
.top_form textarea:focus{
    border: 1px solid var(--crircle);

}

textarea {
    width: 100%;
    height: 65px;
    outline: none;
    padding: 10px 15px;
}

button {
    margin-left: 32%;
    background-color: var(--primariColor);
    color: var(--secondColor);
    font-size: 24px;
    padding: 5px 25px;
    border: 2px solid var(--primariColor);
    border-radius: 5px;
    box-shadow: 0px 7px 10px -5px rgba(0, 0, 0, 0.25);
    cursor: pointer;

}

button:hover {
    border: 2px solid var(--primariColor);
    background-color: var(--secondColor);
    color: var(--primariColor);
    font-size: 24px;
}


/********************end ofheader info*****************************/

/**********header icons**************/


.header_icons {
    margin-top: 25px;
    width: 100%;
    text-align: center;
    cursor: pointer;  
}

.header_icons a {
    font-size: 20px;
    font-weight: 100;
    color: var(--secondColor);
}

.jump {
    display: inline-block;
    transition: all 0.5s;
   
}

.jump:hover {
    animation: icon;
    color: #228058;
    transform: translateY(-10PX);
    
}

.jump:nth-child(2) {margin: 0 0 0 24px;}
.jump:nth-child(3) {margin: 0 0 0 24px;}
.jump:nth-child(4) {margin: 0 0 0 24px;}


@keyframes icon {
    0% {
        transform: translateY(0PX);
    }

    100% {
        
        transform: translateY(-10PX);

    }
}


@keyframes menu {
    from {
        transform: translateX(550PX);
    }

    to {
        
        transform: translateX(0PX);

    }
}



@media (max-width:897px) {
        .menu {
            display: none;
        }
        .bar {
            display: block;
            margin: 0 0 0 40px;
            z-index: 9999999;
        }

        

        .menu.change {
            display: block;
            position: absolute;
            right: 0;
            background-color: rgb(0, 0, 0);
            top: 0px;
            width: 80%;
            padding-top: 80px;
            padding-bottom: 20px;
            animation: menu 1s;
            transition: all 1s;
            z-index: 10000;
        }

        .menu.change .menu_item {
            display: block;
            line-height: 45px;
            text-align: center;
            margin: 0; 
        }
        .mobil_toggle {
            color: var(--secondColor);
            background-color: var(--primariColor);
            border: 2px solid var(--primariColor);
        }



        .menu_item:after {
            content: '';
            position: absolute;
            width: 100%;
            transform: scaleX(0);
            height: 1px;
            bottom: -1px;
            background-color: #fff;
            transform-origin: bottom right;
            transition: transform 0.75s ease-out;
          }
          
          .menu_item:hover:after {
            transform: scaleX(1);
            transform-origin: bottom left;
          }

        .logo {
            margin: 0 0 0 10px;
        }  
        
        .info_text {
            flex: 0;
        }
}

@media (max-width:850px) {
    .header_icons {
        display: none;
    }
}

@media (max-width:556px) {


    .logo {
        margin: 0;
    }

    .logo_span {
        position: absolute;
        width: 40px;
        height: 40px;
        background-color: var(--primariColor);
        border-radius: 50%;
        z-index: -1;
        top: 15px;
    }
    
    .logo h3 {
        font-size: 18px;
        text-transform: uppercase;
        margin: 0 0 0 16px;
        color: var(--secondColor);
        letter-spacing: 1px;
    }
    
    .bar {  
        margin: 0 0 0px 0px;
    }

    .mobil p {
        display: none;
    }

    .header_info {
        margin-top: 0px; 
        padding-top: 120px;
    }


    #h4mobil {
        display: inline-block;
        position: relative;
        margin: 42px 0px 0px 26px;
        color: var(--secondColor)!important;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 20px;
        font-weight: 500;
        background-color: var(--primariColor);
        padding: 10px;
        /*width: 195px;*/
        left: 0%;
        
    }

    .info_span {
        width: 80px;
        height: 80px;
        top: 1px;
    }
}

@media (max-width:390px) {

    #scrolling {
        background-color: #303131fb;
        width: 100%;
        height: 80px;
        position: fixed;
        z-index: 99999999;
        top: 0;
    }

    .info_span {
        width: 60px;
        height: 60px;
        top: 1px;
    }

    .info_text h1 {
        font-size: 44px;
        font-weight: 600;
        margin: 12px 0px 0px 20px;
        color: var(--secondColor);
    }

    .info_text p {
        width: 100%;
    }
}




